.search-login {
  border-bottom: none !important;
  .text-login-form {
    color: #787878;
    font-size: 24px;
  }
  .btn-submit-search {
    @include btn-submit;
    padding: 14px 0;
    font-size: 18px;
    line-height: inherit;
    height: auto;
    margin-bottom: 203px;
    @include hover-btn;
  }
  .text-search-login {
    a {
      color: #aaaaaa;
      &::before {
        content: "!";
        background: #aaaaaa;
        padding: 0 6px;
        border-radius: 50%;
        font-size: 11px;
        margin-right: 5px;
        color: #fff;
      }
    }
  }
  .tooptip-search-login {
    position: absolute;
    border: 2px solid $color_tooptip;
    color: $color_tooptip;
    padding: 5px 10px;
    height: 100%;
    width: 225px;
    background: #fff;
    border-radius: 10px;
    right: -150px;
    @include tooptip-right;
    &.tooptip-find-id {
      display: flex;
      align-items: center;
    }
    p {
      font-size: 14px;
      text-align: center;
      font-weight: 300;
    }
  }
}
